Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 18 Mar 2022 07:37:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery amal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amal Bot:  Hi Amal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Amal ,what do you need help with? Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Amal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4660976745 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00974-74444818            09:58 PM, 13th Mar                   Abdulqader                   Hi Amal, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:59 PM, 13th Mar                     amal                    Yes, still i not reserved my order           09:59 PM, 13th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:00 PM, 13th Mar                   Abdulqader                   Is this contact number is right+97474444818?           10:00 PM, 13th Mar                     amal                    Yes           10:01 PM, 13th Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            10:02 PM, 13th Mar                     amal                    Ok           10:02 PM, 13th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           10:02 PM, 13th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4020189